Subject: Re: spelling on schedule fixed
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Mar 2009 18:46:54 -0400

Hi Mike,

Greetings from a bus zipping towards Florida (love wireless cards).

Here is my schedule - what I would like for you to do is review it and let me know what games you would be interested in me changing or canceling and if you have any interest in playing 16 to 18 games.

I will cancel CHAP off of my schedule since you are playing as well - the last week of April/May 1st we would have 4 games - not sure what we would do about that - maybe see if anyone (Holt Lutheran) has flexibility to move to 5/18 or 5/19?

Look it over and let me know what you think.

Thanks Mike - sure wish I was going to be around for the first game :-(? Not quite bad enough to miss my cruise but you know.

Marni

-----Original Message-----
From: Mike <[email-masked]>
To: Marni <[email-masked]>
Sent: Tue, 24 Mar 2009 6:11 pm
Subject: spelling on schedule fixed

Lutheran was spelled wrong.? Another copy is attached.

Thank you,
Michael Bishop
[email-masked]